﻿@charset "UTF-8";
html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

/* Font weights */
@font-face {
  font-family: PublicoText;
  font-style: normal;
  font-weight: 700;
  src: url("/assets/fonts/PublicoText/PublicoText-Bold.otf") format("opentype"); }

@font-face {
  font-family: PublicoText;
  font-style: normal;
  font-weight: 400;
  src: url("/assets/fonts/PublicoText/PublicoText-Roman.otf") format("opentype"); }

/*#pushdown-container .pushdown .desc-buttons p.description {
    max-width: 450px;
    min-width: 150px;
    width: auto !important;
}*/
.button {
  text-decoration: none; }
  .button.pill {
    font-weight: 700;
    font-size: 0.9375rem;
    line-height: 52px;
    vertical-align: middle;
    padding: 0 22px 0 25px;
    border-radius: 52px;
    height: 52px;
    margin: auto 0;
    display: inline-block;
    overflow: hidden; }
    .button.pill.white {
      background-color: white;
      color: #191919; }
    .button.pill.black {
      background-color: rgba(0, 0, 0, 0.4);
      color: white; }
      .button.pill.black span[class^="icon-"] {
        color: white; }
      .button.pill.black .icon-arrow-forward {
        float: none;
        display: inline-block; }
    .button.pill.next:before {
      content: "";
      margin-top: 21px; }
    .button.pill .button-copy {
      display: block;
      float: left;
      margin-top: 1px; }
    .button.pill span[class^="icon-"],
    .button.pill span[class*=" icon-"],
    .button.pill span.button.close,
    .button.pill span.button.share {
      display: block;
      float: left; }
    .button.pill .icon-arrow-forward {
      color: #191919;
      margin-top: 17px;
      margin-left: 11px; }
    .button.pill .icon-next {
      margin: 17px 11px 0 11px;
      color: white; }
  .button.close {
    width: 13px;
    height: 13px;
    padding: 23px;
    display: inline-block;
    color: white; }
  .button.back, .button.share {
    color: white;
    text-decoration: none;
    font-size: 0.875rem; }
  .button.share {
    display: inline-block;
    font-size: 0.9375rem;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 50%;
    padding: 0;
    margin: 0;
    width: 45px;
    height: 45px;
    position: relative; }
    .button.share:before {
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
  .button.social {
    display: inline-block;
    width: 50px;
    height: 50px;
    color: white;
    font-size: 50px;
    border: 1px solid white;
    border-radius: 50%; }
    .button.social.icon-facebook:hover {
      background-color: #4763a3;
      border-color: #4763a3; }
    .button.social.icon-twitter:hover {
      background-color: #1ab2e8;
      border-color: #1ab2e8; }
    .button.social.icon-tumblr:hover {
      background-color: #2c4860;
      border-color: #2c4860; }
    .button.social.icon-google-plus:hover {
      background-color: #e04a32;
      border-color: #e04a32; }
  .button:hover {
    cursor: pointer; }

.pushdown_template
{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

h1, 
h4 {
  font-weight: 200; }
h1.pushdown_template{
    font-weight: 700;
    font-size: 2.5rem;
  line-height: 3.125rem; }
  @media screen and (min-width: 51.25em) {
    h1.pushdown_template{
      font-size: 36pt;
      line-height: 37px; }
}

h2 {
  font-size: 1.875rem;
  line-height: 2.1875rem; }

h3 {
  font-size: 1.75rem;
  line-height: 2.375rem; }

h4 {
  font-size: 1.5625rem;
  line-height: 2.1875rem; }
  @media screen and (min-width: 51.25em) {
    h4 {
      font-size: 1.875rem;
      font-weight: 300; } }

h5 {
  font-size: 1.25rem;
  line-height: 2.1875rem; }
#pushdown-container {
    font-family: Georgia;
    max-height: 0;
    overflow: hidden;
    transition: max-height 1000ms ease;
}

#pushdown-container.pushdown-slide-down {
    max-height: 500px;
}

#pushdown-container.pushdown-slide-up {
    height: 0;
}

.grecaptcha-badge {
    visibility: visible;
}

.grecaptcha-badge.removegRecaptchaBadge {
        visibility: hidden !important;
}
#pushdown-container .pushdown {
    color: white !important;
    height: auto;
    width: 100%;
    transition: margin 1000ms ease, height 1000ms ease;
    padding: 35px 0 0 100px; 
    overflow: hidden;
}

#pushdown-container .pushdown h1, #pushdown-container .pushdown input[type="text"] {
    font-weight: 500;
      letter-spacing: -0.5px;
      margin-bottom: 35px;
}

#pushdown-container .pushdown h1.header-desktop, #pushdown-container .pushdown input.header-desktop[type="text"] {
    display: block;
}

#pushdown-container .pushdown h1.header-mobile, #pushdown-container .pushdown input.header-mobile[type="text"] {
    display: none;
}

#pushdown-container .pushdown h1.header-compact, #pushdown-container .pushdown input.header-compact[type="text"] {
    display: none;
}

#pushdown-container .pushdown.pushdown-slide-up {
    margin-top: -300px;
}

#pushdown-container .pushdown.pushdown-compact {
    padding: 0px 75px;
}

#pushdown-container .pushdown.pushdown-compact h1, #pushdown-container .pushdown.pushdown-compact input[type="text"] {
    margin-bottom: 0;
    margin-top: 7px;
        font-size: 14pt;
}

#pushdown-container .pushdown.pushdown-compact h1.header-desktop, #pushdown-container .pushdown.pushdown-compact input.header-desktop[type="text"] {
    display: none;
}

#pushdown-container .pushdown.pushdown-compact h1.header-mobile, #pushdown-container .pushdown.pushdown-compact input.header-mobile[type="text"] {
    display: none;
}

#pushdown-container .pushdown.pushdown-compact h1.header-compact, #pushdown-container .pushdown.pushdown-compact input.header-compact[type="text"] {
    display: inline-block;
}

#pushdown-container .pushdown.pushdown-compact .desc-buttons {
    padding: 0;
    width: auto;
    float: right;
    margin: 10px 0; 
    background-color: transparent !important
}

#pushdown-container .pushdown.pushdown-compact .desc-buttons p.description {
    display: none;
}

#pushdown-container .pushdown.pushdown-compact .desc-buttons .pushdown-button.got-it {
    display: none;
}

#pushdown-container .pushdown .desc-buttons {
    vertical-align: middle;
    padding: 36px 0 36px 40px;
    display: inline-block;
    width: 100%;
}

#pushdown-container .pushdown .desc-buttons p.description {
    color: white;
    padding: 0 0 30px 0;
    width: 600px;
    letter-spacing: 1px;
}

#pushdown-container .pushdown .desc-buttons .pushdown-button {
    font-size: 13pt;
    text-align: center;
    line-height: 35px;
    width: 100px;
    vertical-align: middle;
    margin: 0 auto;
    display: inline-block;
    overflow: hidden;
    text-decoration: underline;}
        #pushdown-container .pushdown .desc-buttons {
          padding: 30px 0 30px 30px;
}

#pushdown-container .pushdown .desc-buttons .pushdown-button.got-it {
    margin-right: 30px;
    color: white;
    font-family: Georgia;
          font-size:17px;
}

#pushdown-container .pushdown .desc-buttons .pushdown-button.learn-more {
          background-color: transparent;
          color: #fff !important;
          border: 2px solid #fff;
          text-decoration: none;
          font-family: Georgia;
          font-size:17px;
}
#pushdown-container .pushdown-compact .desc-buttons .pushdown-button {
       line-height: 26px;
}
@media screen and (max-width: 48em) {
    #pushdown-container .pushdown.pushdown-compact {
        padding: 0 75px;
    }

    #pushdown-container .pushdown.pushdown-compact h1.header-compact, #pushdown-container .pushdown.pushdown-compact input.header-compact[type="text"] {
        font-size: 0.8125rem;
        /*font-size: 0.9375rem;*/
    }
}


@media screen and (max-width: 25.875rem) {
    #pushdown-container .pushdown {
        position: fixed;
        bottom: 0;
        padding: 25px 0 0 25px;
    }

    #pushdown-container .pushdown h1, #pushdown-container .pushdown input[type="text"] {
        margin-bottom: 30px;
        font-size: 24pt;
      line-height: 20pt; }
    }

    #pushdown-container .pushdown h1.header-mobile, #pushdown-container .pushdown input.header-mobile[type="text"] {
        display: block;
    }

    #pushdown-container .pushdown h1.header-desktop, #pushdown-container .pushdown input.header-desktop[type="text"] {
        display: none;
    }

    #pushdown-container .pushdown h1.header-compact, #pushdown-container .pushdown input.header-compact[type="text"] {
        display: none;
    }

    #pushdown-container .pushdown p.description {
        display: block;
    }

    #pushdown-container .pushdown.pushdown-compact {
        padding: 10px 100px 0 100px;
    }

    #pushdown-container .pushdown.pushdown-compact h1, #pushdown-container .pushdown.pushdown-compact input[type="text"] {
        /*font-size: 0.9375rem;*/
        font-size: 14pt;
        line-height: 0.875rem;
        margin-bottom: 10px;
        font-weight:200;
    }

    #pushdown-container .pushdown.pushdown-compact h1.header-mobile, #pushdown-container .pushdown.pushdown-compact input.header-mobile[type="text"] {
        display: none;
    }

    #pushdown-container .pushdown.pushdown-compact h1.header-desktop, #pushdown-container .pushdown.pushdown-compact input.header-desktop[type="text"] {
        display: none;
    }

    #pushdown-container .pushdown.pushdown-compact h1.header-compact, #pushdown-container .pushdown.pushdown-compact input.header-compact[type="text"] {
        display: inline-block;
    }

    #pushdown-container .pushdown.pushdown-compact .desc-buttons {
        margin-top: 0;
    }

    #pushdown-container .pushdown.pushdown-compact .desc-buttons p.description {
        display: none;
    }

    #pushdown-container .pushdown .desc-buttons p.description {
        font-size: 1.17rem;
    }

    #pushdown-container .pushdown .desc-buttons .pushdown-button {
        font-size: 0.875rem;
        line-height: 26px;
        width: 100px;
   }

    #pushdown-container .pushdown .desc-buttons .pushdown-button.got-it {
        margin-right: 30px;
    }
